[geral]
url=http://aleprogramas.com/api_rest/

[servidor]
ip=192.168.1.15
port=8082
pass=8ABF6FAE698FB86AAA5C9C
user=25D874AB6A8EBF73A345E5

[report]
dir=C:\Adiant2020\rpt\

[ftp]
host=ftp.aleprogramas.com
username=1030D670AA4BE3
password=231A05017D9248D90E0E05
port=21
path_arquivos=/public_html/adiantamentos/
path_atualizacao=/public_html/atualizacao/

